PT BIA - Bug #3764

Case Loading Lama Upload Attendance di Prod
08/01/2025 02:39 PM - Mr Ikmal

Status: Assigned Start date: 08/01/2025
Priority: Normal Due date:

Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya, Ketika coba simulate Master Data Attendance di Prod BIA, terjadi case loading lama, jadi saya udah split ke
2500 atau 1000 data dari 5000an total data. Hingga 30 menit juga belum muncul result nya. Mohon di cek ya apabila ada yg problem
di sisi website atau server. Kalau di Port Dev 61139 success 1000 data tapi memang 30-40 menit waktu nya.

Terima kasih
PORT DEV : http://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

PORT PROD : https://hris-bia.minovaiscloud.com/
DB :103.153.60.89,1435
Nama DB : MinovaES_BIA Prod

History

#1 - 08/01/2025 02:39 PM - Mr Ikmal
- File Screenshot 2025-08-01 143816.png added

#2 - 08/01/2025 02:48 PM - Mr Ikmal
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#3 - 08/01/2025 05:56 PM - Mr Ikmal
- File clipboard-202508011756-khbix.png added

Saya coba test ulang simulate di prod BIA -> 1000 Data success 8 menitan waktu nya, kalau siang aja tadi diatas 20 menit untuk 1000 data.
